
users_show:
  path: /users/{token}/view
  controller: App\Controller\UserController::show

users_create:
  path: /users/create
  controller: App\Controller\UserController::create

users_update:
  path: /users/{token}/update
  controller: App\Controller\UserController::update

users_transactions:
  path: /users/{token}/transctions/{page?1}
  controller: App\Controller\UserController::transactions

users_block_unblock:
  path: /users/{token}/{status?1}/update
  controller: App\Controller\UserController::block


users_index:
  path: /users/{page?1}/{limit?20}
  controller: App\Controller\UserController::index

